table {
	font-family: "Century Gothic", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-transform: none;
	font-variant: normal;
}
a:link {
	font-family: "Century Gothic", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
}
a:visited {
	font-family: "Century Gothic", Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: underline;
}
a:hover {
	font-family: "Century Gothic", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #BCAB4C;
}
a:active {
	font-family: "Century Gothic", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
}
